/* misc */

.entry-header {
	margin-bottom: 0px !important;
}

.read-more-link::after {
	font-family: fontawesome;
	content: " \f178";
	margin-left: 5px;
    margin-right: 10px;
    transition: all 0.5s;
}

.read-more-link:hover::after {
	margin-left: 15px;
    margin-right: 0px;
    transition: all 0.5s;
}

table.acymailing_form {
	width: 100% !important;
}

.btn-primary, .sppb-btn-primary {
	border-color: #AC844F;
	background-color: #B68D57;
}

.btn-primary:hover, .sppb-btn-primary:hover {
	border-color: #AC844F;
	background-color: #AC844F;
}
.button.subbutton.btn.btn-primary {
	width: 100%;
}

article.item {
	margin-bottom: 0px;
}

@media screen and (max-width: 991px) {
        #column-id-1557425068937.sppb-column {
        -ms-flex-align: center !important;
        align-items: center !important;
    }
}

.sp-module {
	margin-top: 0px !important;
}

.acyfield_email.acy_requiredField input, .acyfield_name input {
	font-weight: 300 !important;
}



#sp-left .sp-module, #sp-right .sp-module {
	padding: 0px;
}


#sppb-addon-1557425068939 #btn-1557425068939.sppb-btn-custom,
div#n2-ss-2 .n2-font-908113c521b3a4811fa177008a6168a1-link a {
	color: #fff !important;
}

.itemid-170 #sp-main-body {
    margin: 0px !important;
}


/* end of misc */

/* header and menu sections */


/* menu effect: three circles */
.sp-megamenu-parent > li > a {
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.sp-megamenu-parent > li > a::before {
	position: absolute;
	top: 30%;
	left: 50%;
	color: transparent;
	content: '•';
	text-shadow: 0 0 transparent;
	font-size: 1.2em;
	-webkit-transition: text-shadow 0.3s, color 0.3s;
	-moz-transition: text-shadow 0.3s, color 0.3s;
	transition: text-shadow 0.3s, color 0.3s;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

.sp-megamenu-parent > li > a:hover::before, .sp-megamenu-parent > li > a:focus::before, .sp-megamenu-parent > li.active > a::before {
	color: #6F4A18 !important;
	text-shadow: 10px 0 #6F4A18, -10px 0 #6F4A18;
}

.sp-megamenu-parent > li > a:hover,
.sp-megamenu-parent > li > a:focus {
	color: #ba7700;
}

/* products page */
.itemid-168 .cat-head {
	display: none;
}